<resources>
    <string name="app_name">XhlyManageApp</string>
    <string name="stoptips">已被禁用，无法操作</string>
    <string name="inputaccount">请输入账号</string>
    <string name="inputcode">请输入密码</string>
    <string name="inputregioncode">请输入区域码</string>
    <string name="login">立即登录</string>
    <string name="regioncode">区域码</string>
    <string name="cancel">取消</string>
    <string name="enter">确定</string>
    <string name="psw_style">abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>
    <string name="loginnow">立即登录</string>
    <string name="accountnoempty">账号不能为空</string>
    <string name="codenoempty">密码不能为空</string>
    <string name="exit">退出</string>
    <string name="close">关闭</string>
    <string name="clear">清除缓存</string>
    <string name="speed">一键加速</string>
</resources>